.pagetestimonial_item
{
	margin: 			30px 15px;
}

.pagetestimonial_item_introduction
{
	background-image: 		url(http://www.e-inbody.fr/project/design/resources/images/page/testimonial_bg.png);
	background-position: 	top left;
	background-repeat: 		no-repeat;
	padding: 				15px 15px;
	padding-top: 			40px;
	background-color: 		#F3F3ED;
	font-size: 				11pt;
	font-style: 			italic;
	font-weight: 			bold;
	color: 					#646464;
}

.pagetestimonial_item_message
{
	font-size: 				8pt;
	color: 					#777;
	padding: 				10px 10px;
	text-align: 			justify;
}

.pagetestimonial_item_authorname
{
	font-size: 				8pt;
	font-weight: 			bold;
	color: 					#555;
	text-align: 			right;
	margin-top: 			5px;
}

.pagetestimonial_item_authordescription
{
	font-size: 				8pt;
	color: 					#888;
	text-align: 			right;
}

.pagetestimonial_item_link
{
	font-size: 				8pt;
	color: 					#F60;
	font-weight: 			normal;
	cursor: 				pointer;
	margin-top: 			5px;
	text-align: 			right;
}

.pagetestimonial_item_picture
{
	text-align: 			right;
	margin: 				5px 0;
}